/* Body */
.HomeWhiteBox { width:178px; height:153px; float:left; background-color:#FFFFFF; padding:10px; border:solid 1px #FFFFFF; }
.GreyBox { width:179px; height:153px; float:left; background-color:#FFFFFF; margin:0 10px 0 10px; padding:10px; border:solid 1px #FFFFFF; border-left:none; background-image:url("../img/GreyBoxBG.jpg"); background-repeat:no-repeat; background-position:bottom right; }
.GreyLongBox {height:268px;}
.CTA { width:179px!important; height:50px!important; font-size:26px; }

#LeftNavDIV { height:215px;}
#ContentDIV #ContentContainer .WhiteBoxContainer .WhiteBox .Content { border:solid 1px #FFFFFF; padding:9px; height:250px; }
.NoHeight { height:auto!important; }

.NewsHeight { height:492px!important; }
.ProfileHeight { height:450px!important; }

#ContentDIV #ContentContainer .WhiteBoxContainer .WhiteBox .Content .GeneralText { height:390px; }
#navigation .items .SubFade {filter:alpha(opacity=20);}


/*Farm
#fm_screen {top:0;left:0;position:absolute!important;}
a#fm_tab {top:200px;_position:absolute;_background-image:url(../Images/farm/seo-farm-tag-ie6-right.jpg);}

a#fm_close {width:36px;height:36px;overflow:hidden;background-image:url(../Images/farm/close-ie6.jpg);}
#fm_close:hover {background-position:0;}

a.fm_tab_right {right:0!important; left:auto!important; margin-right:0px!important; margin-left:auto!important;}
a.fm_tab_right:hover {margin-right:0px!important; margin-left:auto!important;}
*/

/*dropMenu*/
.list1, .list2, .list3, .list4 {background-image:url("list-bg.gif");}

.list1{left:40px;}
.list2{left:215px;}
.list3{left:390px;}
.list4{left:570px;}
.listLinks {padding-left:51px;}
.listLinksPad {padding-top:40px;}

/*Content*/
.TabLeftOn {background-image:none!important; background-color:#FFF!important;}
.TabRightOn {background-image:none!important; background-color:#FFF!important;}
.TabMiddle {background-image:none!important; background-color:#FFF!important;}
.BlockMiddle {background-image:none; background-color:White;}

/*ProjectSlide*/
#nav2 {bottom:35px!important;}
#nav2 li a, #nav2 li a:visited {background:center no-repeat url("../img/Square.gif")!important;height:14px;width:14px;}
#nav2 li a.activeSlide, #nav2 li a:hover {background:center no-repeat url("../img/Square-Select.gif")!important;height:14px;width:14px;}

/*CORE*/
#CTNTDIV {overflow:hidden;}
.ProjectRollover {overflow:hidden;}

/*MENU*/
.right .NavBG-Top {background:url("../img/NavDrop-BG-Top-Right.gif") no-repeat!important;width:158px;height:10px; overflow:hidden;}
.NavBG-Top {background:url("../img/NavDrop-BG-Top.gif") no-repeat!important;width:158px;height:10px; overflow:hidden;}
.NavBG-Middle {background:url("../img/NavDrop-BG-Middle.gif") repeat-y!important;width:158px;padding:5px 0 0 0;}
.NavBG-Bottom {background:url("../img/NavDrop-BG-Bottom.gif") no-repeat!important;width:158px;height:10px;}

/*CONTENT PAGES*/
.WhiteBoxContainer .Top, .WhiteBoxContainer .Bottom {overflow:hidden;}

/*ADWORDS*/
h2.AdTextGreen, h2.AdTextBlue, h2.AdTextRed {letter-spacing:-1px;}